@import url("font_style/stylesheet.css");

ul.arrowunderline{
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center; /* enter "left", "right", or "center" to orient the menu accordingly */
}

ul.arrowunderline li{
	display: inline;
}

ul.arrowunderline li a{
	position: relative;
	color: #fff; /*spacing between each menu item and arrow underline beneath it */
	FONT-SIZE: 18px;
	COLOR: #000000;
	FONT-FAMILY: kiro_bold;
	background-image: url(../_img/sc-blank.png);
	padding-right: 10px;
	padding-left: 10px;
	text-decoration: none;
}

ul.arrowunderline li a:hover{
	text-decoration: none;
	color: #6E9914;
}


